# class RSS::Maker::RSS20::Channel::Generator

### Public Instance Methods

to_feed(rss, channel) click to toggle source

    # File lib/rss/maker/2.0.rb, line 75
    def to_feed(rss, channel)
      channel.generator = content
    end

### Private Instance Methods

required_variable_names() click to toggle source

    # File lib/rss/maker/2.0.rb, line 80
    def required_variable_names
      %w(content)
    end